Skip to main content
GET
Python

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

datasource_id
string<uuid>
required

Query Parameters

file_name
string[]
required
Required array length: 1 - 200 elements
chunk_id
string[] | null

Response

Successful Response

file_to_nodes_to_text
File To Nodes To Text · object
required

Text of each node, keyed by file name and then node id.